Subject: Ticket Assigned - Exchange :) it’s system mistake
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 05:18:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange :) it’s system mistake Hello all,

 Hope this email finds you well.

I have order was dropped today in Shamkha.
On of the items was not The size I ordered. Could you please exchange the
sizes ?

I can’t drive hopefully you could send it through a driver please! As soon
as possible as I’m traveling abroad.

Your response is highly appreciated.

Thanks

Kind regards,
Hajar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1358476